<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>adf.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>fond</object-name>
    <object-name>info</object-name>
    <object-name>numL0</object-name>
    <object-name>numL1</object-name>
    <object-name>numL2</object-name>
    <object-name>numL3</object-name>
    <object-name>numR0</object-name>
    <object-name>numR1</object-name>
    <object-name>numR2</object-name>
    <object-name>numR3</object-name>

    <!-- Objets transparents -->
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>fond</object-name>
    <object-name>info</object-name>
    <object-name>numL0</object-name>
    <object-name>numL1</object-name>
    <object-name>numL2</object-name>
    <object-name>numL3</object-name>
    <object-name>numR0</object-name>
    <object-name>numR1</object-name>
    <object-name>numR2</object-name>
    <object-name>numR3</object-name>
  </animation>

  <animation>
    <type>material</type>
    <object-name>info</object-name>
    <object-name>numL0</object-name>
    <object-name>numL1</object-name>
    <object-name>numL2</object-name>
    <object-name>numL3</object-name>
    <object-name>numR0</object-name>
    <object-name>numR1</object-name>
    <object-name>numR2</object-name>
    <object-name>numR3</object-name>
    <condition>
      <property>controls/electric/battery-switch</property>
    </condition>
    <emission>
      <factor-prop>controls/lighting/instruments-norm</factor-prop>
      <red>   0.5 </red>
      <green> 0.4 </green>
      <blue>  0.3 </blue>
    </emission>
  </animation>

</PropertyList>
